Bug 1049666 - [abrt] gpicview-0.2.1-7.fc18: gdk_window_configure_finished: Process /usr/bin/gpicview was killed by signal 11 (SIGSEGV)
Summary: [abrt] gpicview-0.2.1-7.fc18: gdk_window_configure_finished: Process /usr/bin...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gpicview
Version: 18
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:47a3dcf2ad4ac9145a9d71bab34...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-08 01:22 UTC by Kevin Laurier
Modified: 2014-02-05 22:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 22:37:35 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (19.99 KB, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: cgroup (129 bytes, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: core_backtrace (6.64 KB, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: dso_list (10.14 KB, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: environ (1.08 KB, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: exploitable (82 bytes, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: limits (1.29 KB, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: maps (19.60 KB, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: open_fds (442 bytes, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details
File: var_log_messages (299 bytes, text/plain)
2014-01-08 01:22 UTC, Kevin Laurier
no flags Details

Description Kevin Laurier 2014-01-08 01:22:33 UTC
Version-Release number of selected component:
gpicview-0.2.1-7.fc18

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        gpicview /run/media/kevin/FC30-3DA9/DCIM/100KM532/100_0870.JPG
crash_function: gdk_window_configure_finished
executable:     /usr/bin/gpicview
kernel:         3.11.4-101.fc18.i686.PAE
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #0 gdk_window_configure_finished at gdkwindow-x11.c:5508
 #1 gtk_window_move_resize at gtkwindow.c:6248
 #2 gtk_window_check_resize at gtkwindow.c:5408
 #4 g_cclosure_marshal_VOID__VOIDv at gmarshal.c:115
 #5 g_type_class_meta_marshalv at gclosure.c:997
 #6 _g_closure_invoke_va at gclosure.c:840
 #9 gtk_container_check_resize at gtkcontainer.c:1432
 #10 gtk_container_idle_sizer at gtkcontainer.c:1357
 #17 gtk_main at gtkmain.c:1257

Comment 1 Kevin Laurier 2014-01-08 01:22:35 UTC
Created attachment 846890 [details]
File: backtrace

Comment 2 Kevin Laurier 2014-01-08 01:22:37 UTC
Created attachment 846891 [details]
File: cgroup

Comment 3 Kevin Laurier 2014-01-08 01:22:39 UTC
Created attachment 846892 [details]
File: core_backtrace

Comment 4 Kevin Laurier 2014-01-08 01:22:40 UTC
Created attachment 846893 [details]
File: dso_list

Comment 5 Kevin Laurier 2014-01-08 01:22:42 UTC
Created attachment 846894 [details]
File: environ

Comment 6 Kevin Laurier 2014-01-08 01:22:43 UTC
Created attachment 846895 [details]
File: exploitable

Comment 7 Kevin Laurier 2014-01-08 01:22:45 UTC
Created attachment 846896 [details]
File: limits

Comment 8 Kevin Laurier 2014-01-08 01:22:47 UTC
Created attachment 846897 [details]
File: maps

Comment 9 Kevin Laurier 2014-01-08 01:22:48 UTC
Created attachment 846898 [details]
File: open_fds

Comment 10 Kevin Laurier 2014-01-08 01:22:50 UTC
Created attachment 846899 [details]
File: proc_pid_status

Comment 11 Kevin Laurier 2014-01-08 01:22:52 UTC
Created attachment 846900 [details]
File: var_log_messages

Comment 12 Fedora End Of Life 2014-02-05 22:37:35 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.